<bugID>976612<Summary>Signed In Settings UI Review</Summary><Description>Created attachment 8381486
signed-in-settings.jpg

A single bug tracking all UI changes required for Signed In settings</Description></bugID>